Eine Migration Ihrer Datenbank ist erforderlich

Sehr geehrter Nutzer,

Ihre timeCard Version ist veraltet und wird durch REINER SCT nicht mehr unterstützt.

Um ein Update/Upgrade einspielen zu können, ist eine Migration Ihrer Datenbank zwingend notwendig. Für die Migration ist eine kostenpflichtige Updatelizenz
Version 3,4 oder Version 5 auf 6 erforderlich.

Wir empfehlen, eine Migration nicht selbst durchzuführen sondern diese durch einen geschulten REINER SCT Servicepartner durchführen zu lassen.

Bitte beachten Sie, dass hierbei Kosten entstehen.

Folgen Sie untenstehendem Link um die Kontaktdaten unserer Servicepartner zu erhalten:

Kontaktdaten Servicepartner